@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : hiroshima.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.renewal_musashi {
	width: 100%;
	margin: 0 auto;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}

img {
	width: 100%;
}

.main {
	position: relative;
}
.main .catch {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 100%;
}

.txt_intro {
	width: 95%;
	margin: 0 auto;
	font-size: 1.2em;
}

.con_intro {
	width: 95%;
	margin: 30px auto 0;
}
.con_intro p {
	font-size: 1.35em;
	text-align: center;
}
.con_intro .tel {
	margin: 2.2em auto 1em;
}
.con_intro .btn a {
	font-size: 1.2em;
}

.con_renewal01 {
	width: 98%;
	margin: 60px auto 0;
	overflow: hidden;
}
.con_renewal01 .box_renewal {
	line-height: 2.5em;
	margin-top: 15px;
}
.con_renewal01 .box_renewal .txt_renewal {
	color: #D8923C;
	font-weight: 700;
	font-size: 35px;
}
.con_renewal01 .box_renewal .txt_renewal span {
	font-size: 52px;
}
.con_renewal01 .box_renewal .txt_open {
	color: #fff;
	background: #D8923C;
	font-size: 1.3em;
	padding: 1.5% 0;
	display: block;
	text-align: center;
	letter-spacing: .09em;
	margin-top: 7px;
}
.con_renewal01 .txt_title {
	font-size: 25px;
}
.con_renewal01 .txt {
	font-family: "メイリオ", sans-serif;
	/*text-indent: -14px;*/
	line-height: 1.5em;
	margin-top: 25px;
}
.con_renewal01 .txt span {
	font-size: 25px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_renewal01 .txt span.s {
	font-size: 12px;
	font-family: "メイリオ", sans-serif;
}
.con_renewal01 .box_r {
	overflow: hidden;
	position: relative;
}
.con_renewal01 .box_r .ic {
	position: absolute;
	width: 25%;
	top: 3%;
}
.con_renewal01 .box_r .img_spa01 {
	float: left;
	width: 49.3%;
}
.con_renewal01 .box_r .img_spa02 {
	float: right;
	width: 49.3%;
}

.box_wood {
	width: 98%;
	padding: 2em;
	clear: both;
	margin: 60px auto;
	background: url(../../campaign/renewal_musashi/images/bg02.gif);
}
.box_wood p {
	margin: 0 auto;
	color: #fff;
}
.box_wood p.img_wood {
	margin-bottom: 1.5em;
}
.box_wood p.tit_wood {
	font-size: 25px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	text-align: center;
}
.box_wood p.txt_wood {
	font-family: "メイリオ", sans-serif;
	text-align: left;
}

.box_rest {
	clear: both;
	width: 98%;
	margin: 0 auto;
}
.box_rest .txt_title {
	font-size: 25px;
}
.box_rest .txt {
	font-family: "メイリオ", sans-serif;
	/*text-indent: -14px;*/
	line-height: 1.5em;
	margin-top: 25px;
}
.box_rest .txt span {
	font-size: 25px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.box_rest .txt span.s {
	font-family: "メイリオ", sans-serif;
	font-size: 1em;
}
.box_rest ul {
	position: relative;
}
.box_rest ul .ic {
	position: absolute;
	width: 25%;
	top: 3%;
}
.box_rest ul li {
	width: 49%;
	display: inline-block;
}
.box_rest .food {
	margin-top: 30px;
}
.box_rest .food .txt_food {
	font-size: 20px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	text-align: center;
}
.box_rest .food .txt_food p {
	font-size: 20px;
}
.box_rest .food .img_food {
	margin-top: 15px;
}
.box_rest .food .img_food p {
	font-size: 15px;
}
.box_rest .food .img_food ul li {
	position: relative;
}
.box_rest .food .img_food ul li p {
	position: absolute;
	color: #fff;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	bottom: 0;
	text-align: center;
	font-size: 17px;
}
.box_rest .food .f {
	margin-top: 0;
}

.con_renewal02 {
	width: 98%;
	margin: 100px auto 0;
}
.con_renewal02 .box_renewal {
	line-height: 2.5em;
	margin-bottom: 5px;
}
.con_renewal02 .box_renewal .txt_renewal {
	color: #D8923C;
	font-weight: 700;
	font-size: 35px;
}
.con_renewal02 .box_renewal .txt_renewal span {
	font-size: 52px;
}
.con_renewal02 .box_renewal .txt_open {
	color: #fff;
	background: #D8923C;
	font-size: 1.4em;
	padding: 1.5% 0;
	display: block;
	text-align: center;
	letter-spacing: .09em;
	margin-top: 7px;
}
.con_renewal02 .box_main {
	position: relative;
}
.con_renewal02 .box_main .ic {
	position: absolute;
	width: 30%;
	top: 13%;
	right: 3%;
}
.con_renewal02 .box_main .txt {
	color: #000;
	margin-top: 15px;
	font-family: "メイリオ", sans-serif;
	/*text-indent: -14px;*/
	line-height: 1.5em;
}
.con_renewal02 .box_main .txt span {
	font-size: 25px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_renewal02 .box_main .sub_txt {
	text-indent: 0px;
	margin-top: 0;
}
.con_renewal02 .wrp_room {
	background: url("../../campaign/renewal_musashi/images/bg01.gif");
	overflow: hidden;
	padding-bottom: 45px;
	margin-top: 30px;
}
.con_renewal02 .wrp_room .box_intro {
	text-align: center;
	color: #fff;
	margin: 30px auto 30px;
}
.con_renewal02 .wrp_room .box_intro .txt_title {
	font-size: 1.75em;
	margin-bottom: .5em;
}
.con_renewal02 .wrp_room .box_intro .txt {
	font-family: "メイリオ", sans-serif;
	line-height: 1.5em;
	width: 90%;
	margin: 0 auto;
}
.con_renewal02 .wrp_room #acMenu dt {
	margin: 8px auto 0;
	width: 98%;
}
.con_renewal02 .wrp_room #acMenu dd {
	display: none;
	margin: 0 auto;
	width: 97.5%;
	color: #fff;
}
.con_renewal02 .wrp_room #acMenu dd.first .txt {
	margin-bottom: 10px;
}
.con_renewal02 .wrp_room #acMenu dd.first .img_1f {
	margin-bottom: 45px;
}
.con_renewal02 .wrp_room #acMenu dd.third .txt {
	margin-bottom: 10px;
}
.con_renewal02 .wrp_room #acMenu dd.third .tendou {
	clear: both;
	color: #fff;
	font-family: "メイリオ", sans-serif;
	padding: 1.5em 1em;
	margin: 0 auto 60px;
	background: url("../../campaign/renewal_musashi/images/bg02.gif");
}
.con_renewal02 .wrp_room #acMenu dd.third .tendou span {
	font-size: 20px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
}
.con_renewal02 .wrp_room #acMenu dd.third .tendou a {
	text-decoration: underline;
	color: #fff;
}
.con_renewal02 .wrp_room #acMenu dd .ic_floor {
	background: #675433;
	display: inline-block;
	padding: 3px 15px;
	text-align: center;
	font-size: 20px;
	margin-top: 18px;
}
.con_renewal02 .wrp_room #acMenu dd .txt_title {
	font-size: 2em;
	margin-bottom: 20px;
	margin-top: 20px;
	line-height: .8em;
}
.con_renewal02 .wrp_room #acMenu dd .txt_title span {
	font-size: 16px;
}
.con_renewal02 .wrp_room #acMenu dd .txt {
	font-family: "メイリオ", sans-serif;
	margin-bottom: 45px;
	letter-spacing: .03em;
	line-height: 1.5em;
}

.con_access {
	font-family: "メイリオ", sans-serif;
}
.con_access .txt_title {
	margin: 80px 0 50px;
}
.con_access #map {
	border: 5px solid #dae0c9;
	height: 300px;
	margin: 0 auto 10px auto;
}
.con_access .box_info .up:before {
	content: url("../../campaign/renewal_musashi/images/ic_zoom.gif");
	display: inline-block;
	vertical-align: middle;
	padding-left: 7px;
}
.con_access .tbl_access {
	border-top: 1px solid #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	width: 95%;
	margin: 50px auto 20px;
}
.con_access .tbl_access tr {
	border-bottom: 1px dotted #888;
}
.con_access .tbl_access tr th {
	font-weight: normal;
	background-color: #c0bcbc;
	padding: 0.5em 1em;
}
.con_access .tbl_access tr th.thin {
	background-color: #ededed;
}
.con_access .tbl_access tr td {
	padding: 0.5em 1em;
}
.con_access .btn_link_s {
	margin: 0 auto 30px;
	width: 80%;
	display: block;
}
.con_access .btn_link_s span {
	font-size: 15px;
}

.btn {
	text-align: center;
	margin: 40px auto 30px;
	width: 95%;
}
.btn a {
	color: #fff;
	text-decoration: none !important;
	background: #607C27;
	font-size: 1.2em;
	display: inline-block;
	padding: 15px 9%;
}
.btn a:hover {
	opacity: .7;
}

.swiper {
	position: relative;
}

.swiper .swiper-wrapper .swiper-slide img {
	width: 100%;
	height: 100%;
}

.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #000;
}

.swiper-pagination-bullet-active {
	background: #635137;
	width: 15px;
	height: 15px;
}

.swiper-button-prev {
	left: 0;
}

.swiper-button-prev, .swiper-button-next {
	height: 58px;
	width: 33px;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
	opacity: 0.7;
}

.swiper-main .swiper-pagination-bullet {
	background: #fff;
}
.swiper-main .swiper-pagination-bullet-active {
	background: #338627;
}

#tel_btn {
	position: relative;
	z-index: 2;
	display: none;
}
#tel_btn img {
	position: fixed;
	left: 0;
	width: 25%;
}
